@charset "utf-8";

/* -------------------------------------------------- */
/* file   : guide03.css                               */
/* update : 2016/04/26 VIS-A-VIS                      */
/* -------------------------------------------------- */

#guide03 .guide_wrap01{
	margin-bottom: 45px;
}

#guide03 .guide_text01{
	font-size: 15px;
}

#guide03 .guide_table01{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#guide03 .guide_table01 th{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #F0F0F0;
	text-align: center;
	vertical-align: middle;
	padding-top: 11px;
	padding-bottom: 9px;
	font-weight: normal;
}
#guide03 .guide_table01 .th01{
	background-color: #D02B22;
	color: #FFFFFF;
}
#guide03 .guide_table01 td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 13px;
	vertical-align: middle;
	text-align: center;
}
#guide03 .guide_table01 .td01{
	color: #DB1717;
	font-size: 15px;
	background-color: #FDF4F4;
	font-weight: bold;
}
#guide03 .guide_table01 td a{
	color: #CC9F06;
	text-decoration: underline;
}
#guide03 .guide_table01 td .text01{
	text-align: left;
	padding-left: 30px;
}
#guide03 #guide_content01{
	width: 920px;
}
#guide03 #guide_content01_l{
	float: left;
	width: 105px;
}
#guide03 #guide_content01_r{
	float: right;
	width: 795px;
}
#guide03 #guide_content01_r a{
	color: #CC9F06;
	text-decoration: underline;
}



#guide03 #guide03_application dt{
	font-size: 18px;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 5px;
}

#guide03 #guide03_application dd{
	font-size: 15px;
	margin-top: 5px;
	margin-left: 30px;
}

#guide03 #guide03_contact {
	font-size: 15px;
	margin-top: 10px;
	margin-left: 20px;
	background-image: url(../../guide03/img/bg_dt.jpg);
	background-repeat: no-repeat;
	height: 45px;
	padding-top: 5px;
	padding-left: 20px;
}

#guide03 #guide03_contact span{
	font-size: 18px;
	font-weight: bold;
}

